Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 6 Apr 2023 09:15:48 -0700 (MST)

This is alreeady handled. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, April 6, 2023 7:35:53 PM 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Apr 6, 2023 at 9:58 AM 
Subject: Fwd: New Submission from Contact Form 
To: release < [ mailto:[email-masked] | [email-masked] ] > 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Apr 6, 2023 at 9:18 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Lauren Velez-Collazo 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 579-5969 
	Comments 
		Hello! 

I keep trying to call and every time I get to the hold menu ( with the music) it hangs up on me after a few seconds. I tried three times so I thought I'd try this route. I am looking to book a mini-day of release spa package. I had called last week and wanted to book the trigger point massage but was told the person who typically did that no longer worked there and that I would get a call back after they checked to see if anyone else does it, but I never heard back. If you could give me a call at your convenience I would appreciate it. Thanks! 
Lauren Velez-Collazo